Subject: Ticket Assigned - on vali
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 15:19:11 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on vali jennica                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jennica Bot:  Hi Jennica ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544371042            07:01 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:02 PM, 07th Mar                     jennica                    I ordered one item the other day. I received message that order was not processed but it was deducted with my card.           07:04 PM, 07th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:05 PM, 07th Mar                     jennica                    9640015144           07:07 PM, 07th Mar                   Mohammad                   Please allow me to check it for you.            07:08 PM, 07th Mar                   Mohammad                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9640015144) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9640015152).           07:10 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           07:16 PM, 07th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:18 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2205751